JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ConnectedChildProcess.h File Reference

## Classes
class | ChildProcessWorker
| Acts as the worker end of a coordinator/worker pair of connected processes. More...
class | ChildProcessCoordinator
| Acts as the coordinator in a coordinator/worker pair of connected processes. More...